﻿#jobtable {
	width: 100%;
	padding: 10px 20px;
	margin: 0 auto 0 auto;
	}
#jobtable tr {
	font-size: .85em;
	}
#jobtable tr.category {
	background-color: #9F2A27;
	color: #fff;
	font-size: 1em;
	text-align: center;
	}
#jobtable td {
	padding: 5px;
	}
.focus {
	background-color: #F8F8F8;
	margin: 10px;
	padding: 10px; 
	}
.position{
	font-size: .85em;
	font-style: italic;
	font-variant: small-caps;
	}
.graybg {
	background-color: #F8F8F8;
	border-style: solid;
	border-color: #EFEFEF;
	border-width: 2px;
	}
.grayborder {
	border-style: solid;
	border-color: #EFEFEF;
	border-width: 2px;
	}
.smalllinks a {
	font-size: .75em;
	}
#hrdirlist p{
	text-align:left;
	}
#hrdir table{
	width: 303px;
	}
#hrdir td {
	padding: 0;
	}
#annualRep td:first-child {
	width: 450px;
	}
#newsltr div{
	width: 550px;
	}
#newsltr #signup {
	width: 300px;
	padding: 20px 30px 30px 30px;
	float: right;
	}
#annualRep td {
	width: 260px;
	}
#video {
	border-style: solid;
	border-width: 10px;
	border-color: #DFDFDF;
	margin: 10px 40px 10px 10px;
	}
#board p{
	font-size: .85em;
	padding: 0;
	}
#board p:first-line{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	font-weight: 600;
	padding-top: 16px;
	}
#filelist {
	padding: 10px 25px 15px 15px;
	float:right;
	}
#mission {
	font-family: "Times New Roman", Times, serif;
	font-size:1.6em;
	text-align:center;
	padding: 15px 0;
	margin: 10px auto;
	}
#pictureWithSummary {
	width:950px;
	}
#pictureWithSummary h2 {
	padding-top: 5px;
	}
#pictureWithSummary td {
	vertical-align: top;
	padding-left: 15x;
	padding-bottom:25px;
	}
#pictureWithSummary td.pic {
	width:150px;
	}
#pictureWithSummary td:first-child {
	padding-left: 0;
	padding-right:0;
	}
#pictureWithSummary a img, #pictureWithSummary a:visited img{
	border: 1px solid black;
	margin: 2px 15px 5px 0;
	}
#pictureWithSummary ul {
	font-size: .8em;
	}
#pictureWithSummary td.descr{
	padding-left:0;
	width: 300px;
	padding-right:10px;
	}
#pRight {
	width:75%;
	font-size: .9em;
	float:right;
	padding-right:20px;
	}
#threecol div {
	background-color: #F8F8F8;
	border-style: solid;
	border-color: #EFEFEF;
	border-width: 2px;
	width:218px;
	height:155px;
	padding: 7px;
	margin:5px 0 5px 10px;
	float:left;
	}
#threecol div:first-child {
	margin-left:0;
	}
#survey {
	padding: 15px;
	}
#timeline {
	width: 700px;
	font-size: .9em;
	padding: 10px 10px 10px 0;
	}
#timeline tr{
	margin:0;
	padding:0;
	}
#timeline td {
	width:536px;
	margin:0;
	padding: 10px 0 20px 10px;
	}
#timeline td:first-child{
	width: 105px;
	border-width: 0 3px 0 0;
	border-style: solid;
	text-align: center;
	padding: 10px 0 20px 0;
	}
#upcomingevents{
	padding: 10px;
	}
#events .eventinfo {
	color: #7f7f7f;
	font-size: .85em;
	}
#pastevents {
	color: #7f7f7f;
	font-style:italic;
	}
#pastevents2 {
	color: #000000;
	font-style:italic;
	}
#eventdetails .graybg {
	padding: 10px;
	}
#eventdetails h2 {
	text-align: center;
	padding-bottom: 0;
	}
#eventdetails hr {
	height: 1px;
	margin: 0 10px;
	color: #cfcfcf;
	background-color: #cfcfcf;
	}
#eventdetails .details {
	text-align: center;
	float:left;
	width: 290px;
	padding: 0 7px;
	}
#eventdetails .host {
	text-align:center;
	font-size: .9em;
	display:block;
	}
#mainimg {
	padding-left: 0;
	}
#research {
	padding: 20px 20px 10px 10px;
	}
#research a img {
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	margin-top: 0;
	}
#twoColLeft {
	width:75%;
	float:left;
	}